{
  "navigationBarTitleText": "添加车辆",
  "usingComponents": {
    "uni-icons": "../../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../../../components/hs-button/hs-button",
    "up-keyboard": "../../../node-modules/uview-plus/components/u-keyboard/u-keyboard"
  }
}